Subject: Remote participation next week, and a nudge about the BoF on Friday

From: Paul Hoffman <[email-masked]>
Date: Tue, 20 Mar 2012 09:49:22 -0700

Greetings again. I am still working on draft-ietf-genarea-rps-reqs, which is being discussed on the [email-masked] mailing list. I will try to get to a bunch of WGs next week that are having "interesting" remote participation. If your WG is meeting next week and might fit that category, please send me off-list mail so I can try to schedule yours in. Regardless of whether or not I am in your meeting, I would still very much like to hear any thoughts you have based on what happens in your meeting.

Related: there is a "rpsreqs" BoF on Friday from 1120-1330 to discuss the document. I specifically asked for the last slot on Friday so that we can discuss ideas that come up during the week as people watch the way we currently handle remote participation. It would be grand if people coming to the BoF could read the draft first, but I know that's true for every meeting.

--Paul Hoffman